.round_btn {
    position: relative;
    display: inline-flex;
    /*  */
    font-size: 15px;
    padding: 25px 20px;
    border-radius: 100px;
    box-shadow: 0px 0px 20px #b5b5b5;

    overflow: hidden;
}

.round_btn:hover {
    /*  animation: headShake 1s infinite; */
    color: #fff;
}

.round_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    z-index: -1;
    background: #52796f;
    transition: 0.5s;
}

.round_btn:hover::before {
    top: auto;
    bottom: 0;
    height: 100%;
}

.title {
    font-size: 40px;
    font-weight: 600;
    font-family: 'Noto Serif KR';
    padding: 15px 0;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    white-space: nowrap;
    color: #ffffff;
    border-bottom: 1px solid rgb(255, 255, 255, 0.2);
}

.header.on {
    background: #52796f;
    border-bottom: 1px solid #2f3e46;
    color: #e9e9e9;
}

.header .header_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;

    height: 120px;
    transition: height 0.5s;
}

.header.on .header_wrap {
    height: 90px;
}

.header h1 {
    font-size: 0;
}

.header .gnb>ul {
    display: flex;
    gap: 30px;
}

.gnb .main_menu {
    display: flex;
}


.gnb .main_menu li {
    position: relative;
    padding: 0 10px;
}

.header.on .gnb .main_menu li:hover {
    color: #fff;
    font-weight: 500;
}


.gnb .main_menu a {
    display: block;
    font-size: 18px;
    line-height: 90px;
}



.gnb .main_menu .sub {
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translate(-50%, 0);
    background: #ffffff;
    width: 180px;
    text-align: center;

    padding: 15px 0;
    border-radius: 20px;
    border: 1px solid #dddddd;

    opacity: 0;
    visibility: hidden;
    transition: .5s;
}



.gnb .main_menu>li:hover .sub {
    top: 100px;
    opacity: 1;
    visibility: visible;
}

.header.on .gnb .main_menu>li:hover .sub {
    top: 90px;
}

.gnb .sub li~li {
    border-top: 1px solid #dddddd;
}

.gnb .sub a {
    display: block;
    color: #888888;
    font-size: 15px;
    line-height: 40px;
}

.gnb .sub a:hover {
    color: #354f52;
    font-weight: 500;
}

.open_time {
    color: #fff;
}

/* ------------------------------------------------------------- */

.main_visual {
    height: 100vh;
}

.main_slide {
    border-radius: 0 0 180px 0;
    overflow: hidden;
}

.main_slide .itm .img_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-100%, -50%);
    z-index: 999;

    text-align: center;

    margin: 0 0 50px 0;

    opacity: 0;
    transition: .5s 1s;
}

.main_slide .itm.on .img_box {
    opacity: 1;
    transform: translate(-50%, -50%);
}


.main_slide .itm {
    position: relative;
    overflow: hidden;
    height: 100vh;
}


.main_slide .itm01 {
    height: 100vh;
    background: url(../images/slide01.jpg) no-repeat center center/cover;
}

.main_slide .itm02 {
    height: 100vh;
    background: url(../images/slide02.jpg) no-repeat center center/cover;
}

.main_slide .itm03 {
    height: 100vh;
    background: url(../images/slide03.jpg) no-repeat center center/cover;
}

.main_slide .itm04 {
    height: 100vh;
    background: url(../images/slide04.jpg) no-repeat center center/cover;
}

.main_slide .itm::after {
    content: "";
    display: block;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/pattern5.png);
    opacity: 0.35;
}

/* --------------------------- */

.main_visual .arrows {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    transform: translate(-50%, -50%);
    max-width: 1440px;
    width: 100%;

}

.main_visual .arrows i {
    position: absolute;
    top: 0;
    cursor: pointer;
    transition: .3s;
    color: rgb(255, 255, 255, 0.5);
}

.main_visual .arrows .left {
    left: 15px;
}

.main_visual:hover .arrows .left {
    transform: translate(30px, 0);
    color: #fff;
}

.main_visual .arrows .right {
    right: 15px;

}

.main_visual:hover .arrows .right {
    transform: translate(-30px, 0);
    color: #fff;
}

.main_visual .arrows i::before {
    font-size: 40px;
    padding: 25px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
}

/* ---------------------------------------- */

.main_visual .btn_cicle {
    position: absolute;
    bottom: -100px;
    right: 300px;
    z-index: 999;

    width: 200px;
    height: 200px;
}

.main_visual .btn_cicle .case {
    display: flex;
    flex-direction: column;

    align-items: center;

    color: #fff;

    width: 200px;
    height: 200px;
    background: linear-gradient(#52796f 50%, #f9f9f9 50%);

    border: 10px solid #52796f;
    border-radius: 50%;

    text-align: center;
    line-height: 26px;
}

.main_visual .btn_cicle:hover .case {
    animation: headShake 1s infinite;
}

.main_visual .btn_cicle .case::before {
    content: "\f87f";
    display: block;
    width: 26px;
    height: 30px;
    margin: 5px 0;
    font-family: bootstrap-icons;
    font-size: 28px;
}

.main_visual .btn_cicle p {
    font-weight: 500;
    margin: 0 0 30px 0;
}

.main_visual .btn_cicle span {
    font-size: 60px;
    font-weight: 600;

    color: #52796f;
}




/* ----------------------------------------- */
.map .img_box img {
    border-radius: 50px;
    width: 600px;
}

.main_map {}

.main_map .map {
    display: flex;
    align-items: flex-start;
    gap: 100px;

    padding: 150px 15px 90px 15px;
}

.main_map .map .top {
    opacity: 0;
    transform: translate(0, 100px);
    transition: 0.4s;
}

.main_map.on .map .top {
    opacity: 1;
    transform: translate(0, 0);
}

.main_map .top h3 {
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 100px 0;

}

.main_map .top p {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    margin: 0 0 105px 0;
}

.main_map .top a {
    font-style: italic;
    font-size: 23px;
    font-weight: 500;
    color: #5f5f5f;
    font-family: 'Noto Serif KR';
}

.main_map .map .top_img {
    filter: brightness(88%);
    opacity: 0;
    transform: translate(0, 100px);
    transition: 0.8s;
}


.main_map.on .map .top_img {
    opacity: 1;
    transform: translate(0, 0);
}


/* ----------------------------------- */
.main_map02 {}

.main_map02 .map {
    display: flex;
    gap: 100px;
    padding: 50px 15px 150px 15px;
}

.main_map02 .map .bottom_img {
    filter: brightness(88%);
    opacity: 0;
    transform: translate(0, 100px);
    transition: 0.8s;
}

.main_map02.on .map .bottom_img {
    opacity: 1;
    transform: translate(0, 0);
}


.main_map02 .map .bottom {

    opacity: 0;
    transform: translate(0, 100px);
    transition: 0.3s;
}

.main_map02.on .map .bottom {
    opacity: 1;
    transform: translate(0, 0);
}

.main_map02 .map .bottom h2 {
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 30px 0;
}

.main_map02 .map .bottom .desc {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 30px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px dashed #84a98c;
}

.main_map02 .map .bottom .desc i {
    padding: 20px;
    color: #809791;
    background: #e2e6e0;
    border-radius: 50%;
    font-size: 30px;
}

.main_map02 .map .bottom .desc .tel {
    font-size: 35px;
    font-weight: 700;
}

.main_map02 .map .bottom .btn_m {
    border-radius: 25px;
    padding: 18px 30px;
    color: #fff;
    background: #52796f;
}

.main_map02 .map .list>* {
    display: grid;
    grid-template-columns: 100px 1fr;
    margin: 0 0 20px 0;
    line-height: 1.6px;
}

.main_map02 .list_dot strong {
    font-size: 17px;
    font-weight: 500;
    margin: 10px 0 auto 0;
}

.main_map02 .list_dot p {
    line-height: 23px;
    color: #3f3f3f;
}

.main_map02 .list_dot span {
    color: #8d8d8d;
}

.main_map02 .list_dot a {
    border: 1px solid #ddd;
    padding: 5px 10px;
    background: #f7f7f7;
}

.main_map02 .map .list .ls2 {
    letter-spacing: 30px;
}

.main_map02 .list li {
    position: relative;
}

.main_map02 .list li::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    transform: translate(-15px, 6px);
    width: 5px;
    height: 5px;
    background: #52796f;
    border-radius: 5px;
}


/* ----------------------------------------- */

.main_banner {
    position: relative;
    background: url(../images/intro_img1.jpg) no-repeat fixed center center/cover;
    color: #fff;
    text-align: center;
}

.main_banner::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../images/pattern5.png);
    opacity: 0.45;
}

.main_banner .title {
    position: relative;
    /*  text-transform: uppercase; */
    margin: 0 10px 0 0;

    text-shadow: 2px 2px 4px rgb(58, 58, 58);
}

.main_banner .title h2 {
    margin: 0 0 50px 0;
}

.main_banner .title p {
    margin: 0 0 30px 0;
    font-weight: 300;
    line-height: 30px;

}

/* ----------------------------------------- */


.main_content {
    position: relative;
    padding: 100px 0;
}

.main_content .title {
    position: relative;
    text-align: center;

    opacity: 0;
    transform: translate(0, 100px);
    transition: 0.5s;

    color: #222;
}

.main_content.on .title {
    opacity: 1;
    transform: translate(0, 0);
}

.main_content .btn {
    text-align: center;
    width: 250px;
    margin: 0 auto;
}

.main_content .btn i {
    font-size: 20px;
    margin: -3px 0 0 5px;
}

/* --------------------------------------- */
.main_content .arrows {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    transform: translate(-50%, -50%);
    max-width: 750px;
    width: 100%;
}

.main_content .arrows i {
    position: absolute;
    top: 0;
    cursor: pointer;
    transition: .3s;
    color: #444;
}

.main_content .arrows .left {
    left: 15px;
}


.main_content .arrows .right {
    right: 15px;
}


.main_content .arrows i::before {
    font-size: 40px;
    padding: 15px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 20px #717171;
    transition: 0.2s;
}

.main_content .arrows i:hover::before {
    background: #52796f;
    color: #fff;
}

/* ------------------------------------------- */
.content_wrap {}

.main_content .content_slide {
    position: relative;
    padding: 80px 0;
}

.content_slide figure {
    position: relative;
    margin: 0 15px 0 15px;
}

.content_slide figure::before {
    content: "";
    position: absolute;
    inset: 0 0 0 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
    cursor: pointer;
}

.content_slide figure img {
    height: 500px;
    width: 700px;
    object-fit: cover;
    border: 1px solid #ddd;
}

.content_slide figure .txt {
    position: absolute;
    bottom: 0;
    color: #fff;
    margin: 25px 25px;
}


.content_slide h3 {
    margin: 0 0 15px 0;
    font-size: 30px;
    font-weight: 500;
}



/* ----------------------------------------- */


.main_event {
    padding: 80px 0;
    background: linear-gradient(#f0f0f0 20%, #00000000 80%);
}

.main_event .title {
    text-align: center;
    margin: 0 0 80px 0;

    color: #222;
    opacity: 0;
    transform: translate(0, 100px);
    transition: 0.4s;
}

.main_event.on .title {
    opacity: 1;
    transform: translate(0, 0);
}

.main_event .btn {
    text-align: center;
    width: 250px;
    margin: 80px auto 0 auto;
}

.main_event .btn i {
    font-size: 20px;
    margin: -3px 0 0 5px;
}

.event_img {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
}


.event_img figure {
    position: relative;
    background: #fff;
    margin: 0 auto;
    box-shadow: 0px 0px 20px #d8d8d8;
}


.event_img figure::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 3px solid #84a98c;
    border-left: 3px solid #84a98c;

    visibility: hidden;

    transition: 0.5s;
    z-index: 5;
}

.event_img figure:hover {
    box-shadow: none;
}

.event_img figure:hover::before {
    width: 100%;
    height: 100%;
    visibility: visible;
}

.event_img figure::after {
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 3px solid #84a98c;
    border-right: 3px solid #84a98c;

    visibility: hidden;

    transition: 0.5s 0.2s;
}

.event_img figure:hover::after {
    width: 100%;
    height: 100%;

    visibility: visible;
}

.event_img .img_box {
    overflow: hidden;
}

.event_img figure img {
    transition: 0.5s;
    object-fit: cover;

}

.event_img figure:hover img {
    transform: scale(1.2);
}

.event_img .txt {
    margin: 30px 20px;
}

.event_img .txt strong {
    position: relative;
    display: inline-flex;
    font-size: 18px;
    font-weight: 500;
    color: #354f52;
    margin: 0 0 30px 0;
}

.event_img .txt strong::before {
    position: absolute;
    content: "";
    bottom: -15px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #84a98c;
}

.event_img .txt p {
    font-size: 15px;
    margin: 15px 0 0 0;
    color: #444;
}


/* ----------------------------------------- */



.footer {
    background: #324649;
    padding: 60px 15px;
}

.ft_wrap {
    display: flex;
    justify-content: space-between;
}

.footer .ft_img {
    width: 180px;
    filter: brightness(80%);
}

.footer .ft_txt {
    margin: 0 0 0 25px;
}

.footer .ft_txt strong {
    font-size: 16px;
    font-weight: 700;
    color: #afafaf;
}

.footer .basic {}

.footer ul {
    display: flex;
    color: #b3b3b3;
    font-size: 15px;
    gap: 30px;
    margin: 0 0 35px 0;
}

.footer ul>li {
    position: relative;
}

.footer ul>li~li::before {
    content: "";
    position: absolute;
    top: 0;
    left: -15px;
    width: 1px;
    height: 12px;
    background: rgba(255, 255, 255, 0.329);
}

.footer .copyright {
    color: #a7a7a7;
    font-size: 12px;
}

.footer .ft_link {
    font-size: 28px;
    color: #ddd;
    margin: 0 10px;
}

.mobile_btn {
    display: none;
}

@media (max-width:768px) {

    .title {
        font-size: 40px;
        font-weight: 600;
        font-family: 'Noto Serif KR';
        padding: 15px 0;
        /* r */
        font-size: 30px;
    }

    .mobile_btn {
        display: block;

        position: fixed;
        top: 30px;
        right: 15px;
        z-index: 9999;

        font-size: 30px;
        color: #52796f;
        padding: 2px 3px;
        background: #ddd;
        border-radius: 5px;

        transition: 0.3s;
    }

    .mobile_btn.on {
        color: #ddd;
        background: #52796f;
    }

    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9999;
        white-space: nowrap;
        color: #ffffff;
        border-bottom: 1px solid rgb(255, 255, 255, 0.2);
        /* r */
        color: #2f3e46;
    }

    .header.on {
        background: #52796f;
        border-bottom: 1px solid rgba(47, 62, 70, 0.527);
        color: #e9e9e9;
        /* r */
        color: #2f3e46;
    }

    .header .header_wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;

        height: 120px;
        transition: height 0.5s;
        /* r */
        height: 100px;
    }

    .header.on .header_wrap {
        height: 90px;
    }

    .header h1 {
        font-size: 0;
        /* r */
        z-index: 9999;
    }

    .header .gnb {
        /* r */
        transition: 0.5s;
    }

    .header .gnb.on {
        position: fixed;
        inset: 0 0 0 0;
        background: rgba(34, 34, 34, 0.507)000;
    }

    .header .gnb>ul {
        display: flex;
        gap: 30px;
        /* r */
        gap: 0;
        padding: 100px 0 0 0;
    }

    .gnb .main_menu {
        display: flex;
        /* r */
        flex-direction: column;
        position: fixed;
        top: 0;
        bottom: 0;
        left: -100%;
        width: calc(100% - 85px);
        background: #7d9c94;
        transition: 0.5s;
    }


    .main_menu.on {
        left: 0;
    }

    .gnb .main_menu li {
        position: relative;
        padding: 0;
        background: #f0f0f0;
    }

    .header.on .gnb .main_menu li:hover {
        color: #fff;
        font-weight: 500;
        /* r */
        color: #2f3e46;
    }


    .gnb .main_menu a {
        display: block;
        font-size: 18px;
        line-height: 90px;
        /* r */
        font-size: 20px;
        font-weight: 400;
        line-height: 80px;
        padding: 0 10px;
    }

    .gnb .main_menu>li {
        /* r */
        border-bottom: 1px solid #e6e6e6;
        color: #747474;
    }

    #gnb_c>a {
        position: relative;
    }

    #gnb_c>a::before {
        content: "\f22c";
        position: absolute;
        top: 0;
        right: 8%;
        font-size: 25px;
        color: #9e9e9e;
        font-family: bootstrap-icons;
    }

    .gnb .main_menu .sub {
        position: absolute;
        top: 100px;
        left: 50%;
        transform: translate(-50%, 0);
        background: #ffffff;
        width: 180px;
        text-align: center;

        padding: 15px 0;
        border-radius: 20px;
        border: 1px solid #dddddd;

        opacity: 0;
        visibility: hidden;
        transition: .5s;
        /* r */
        position: static;
        transform: translate(0, 0);
        text-align: left;
        width: auto;
        opacity: 1;
        visibility: visible;
        padding: 0;
        border-radius: 0;
        transition: none;
        background: none;
    }



    .gnb .main_menu>li:hover .sub {
        top: 100px;
        opacity: 1;
        visibility: visible;
        /* r */
        top: 0;
    }

    .header.on .gnb .main_menu>li:hover .sub {
        top: 90px;
        /* t */
        top: 100px;
    }

    .gnb .sub li {
        background: #ffffff;
    }

    .gnb .sub li~li {
        border-top: 1px solid #dddddd;
        /* r */
    }

    .gnb .sub a {
        display: block;
        color: #888888;
        font-size: 15px;
        line-height: 40px;
        /* r */

    }

    .gnb .sub a:hover {
        color: #354f52;
        font-weight: 500;

    }

    .open_time {
        /* r */
        color: #fff;
        margin: 0 auto;
        z-index: 999;
    }

    /* ------------------------------------------------------------- */

    /* --------------------------- */

    .main_visual .arrows {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 999;
        transform: translate(-50%, -50%);
        max-width: 1440px;
        width: 100%;

    }

    .main_visual .arrows i {
        position: absolute;
        top: 0;
        cursor: pointer;
        transition: .3s;
        color: rgb(255, 255, 255, 0.5);
    }

    .main_visual .arrows .left {
        left: 15px;
    }

    .main_visual:hover .arrows .left {
        transform: translate(30px, 0);
        color: #fff;
        /* r */
        transform: none;
    }

    .main_visual .arrows .right {
        right: 15px;

    }

    .main_visual:hover .arrows .right {
        transform: translate(-30px, 0);
        color: #fff;
        /* r */
        transform: none;
    }

    .main_visual .arrows i::before {
        font-size: 40px;
        padding: 25px;
        background: rgba(0, 0, 0, 0.3);
        border-radius: 50%;
        /* r */
        font-size: 20px;
    }

    /* ---------------------------------------- */

    .main_visual .btn_cicle {
        position: absolute;
        bottom: -100px;
        right: 300px;
        z-index: 999;

        width: 200px;
        height: 200px;
        /* r */
        right: 15px;
    }

    /* ----------------------------------------- */
    .map .img_box img {
        border-radius: 50px;
        width: 600px;
        /* r */
        width: auto;
    }

    .main_map {
        /* r */

    }

    .main_map .map {
        display: flex;
        align-items: flex-start;
        gap: 100px;

        padding: 150px 0 90px 0;
        /* r */
        align-items: normal;
        flex-direction: column;
        gap: 30px;
        padding: 150px 15px 90px 15px;
    }


    .main_map .top h3 {
        font-size: 24px;
        font-weight: 700;
        margin: 0 0 100px 0;
        /* r */
        font-size: 30px;
        margin: 0 0 50px 0;
    }

    .main_map .top p {
        font-size: 16px;
        font-weight: 300;
        line-height: 25px;
        margin: 0 0 105px 0;
        /* r */
        font-size: 18px;
        margin: 0 0 50px 0;
        font-weight: 400;
    }


    /* ----------------------------------- */
    .main_map02 {}

    .main_map02 .map {
        display: flex;
        gap: 100px;
        padding: 50px 0 150px 0;
        /* r */
        gap: 30px;
        flex-direction: column-reverse;
        padding: 30px 15px 90px 15px;
    }

    .main_map02 .map .bottom h2 {
        font-size: 30px;
        font-weight: 700;
        margin: 0 0 30px 0;
        /* r */
        font-size: 35px;
        margin: 0 0 50px 0;
    }


    .main_map02 .map .bottom .desc i {
        /* r */
        font-size: 15px;
        padding: 10px;
    }

    .main_map02 .map .bottom .desc .tel {
        /* r */
        font-size: 25px;
    }

    .main_map02 .map .bottom .btn_m {
        /* r */
        padding: 15px 20px;
    }

    .main_map02 .list li::before {
        /* r */
        display: none;
    }


    /* ----------------------------------------- */

    .main_banner {
        position: relative;
        background: url(../images/intro_img1.jpg) no-repeat fixed center center/cover;
        color: #fff;
        text-align: center;
    }

    .main_banner::before {
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: url(../images/pattern5.png);
        opacity: 0.45;
        /* r */
    }

    .main_banner .title {
        position: relative;
        text-transform: uppercase;
        margin: 0 10px 0 0;

        text-shadow: 2px 2px 4px rgb(58, 58, 58);
        /* r */
        margin: 0;
        display: none;

        /*글씨 작게 나오는 현상  */


    }

    .main_banner .title h2 {
        margin: 0 0 50px 0;
        /* r */
        font-size: 18px;
    }

    .main_banner .title p {
        margin: 0 0 30px 0;
        font-weight: 300;
        line-height: 30px;
        /* r */
        line-height: 23px;
        text-align: left;

    }

    /* ----------------------------------------- */


    .main_content {
        position: relative;
        padding: 100px 0;
        /*  */
        padding: 60px 0;
    }

    .main_content .title {
        position: relative;
        text-align: center;

        opacity: 0;
        transform: translate(0, 100px);
        transition: 0.5s;

        color: #222;
    }

    .main_content.on .title {
        opacity: 1;
        transform: translate(0, 0);
    }

    .main_content .btn {
        text-align: center;
        width: 250px;
        margin: 0 auto;
    }

    .main_content .btn i {
        font-size: 20px;
        margin: -3px 0 0 5px;
    }

    /* --------------------------------------- */
    .main_content .arrows {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 999;
        transform: translate(-50%, -50%);
        max-width: 750px;
        width: 100%;
    }

    .main_content .arrows i {
        position: absolute;
        top: 0;
        cursor: pointer;
        transition: .3s;
        color: #444;
    }

    .main_content .arrows .left {
        left: 15px;
    }


    .main_content .arrows .right {
        right: 15px;
    }


    .main_content .arrows i::before {
        font-size: 40px;
        padding: 15px;
        background: #fff;
        border-radius: 50%;
        box-shadow: 0px 0px 20px #717171;
        transition: 0.2s;
        /* r */
        font-size: 25px;
    }

    .main_content .arrows i:hover::before {
        background: #52796f;
        color: #fff;
    }

    /* ------------------------------------------- */
    .content_wrap {}

    .main_content .content_slide {
        position: relative;
        padding: 80px 0;
        /* r */
        padding: 40px 0;
    }

    /* ----------------------------------------- */


    .main_event {
        padding: 80px 0;
        background: linear-gradient(#f0f0f0 20%, #00000000 80%);
        /* r */
        padding: 50px 0;
    }

    .main_event .title {
        text-align: center;
        margin: 0 0 80px 0;

        color: #222;
        opacity: 0;
        transform: translate(0, 100px);
        transition: 0.4s;
        /* r */
        margin: 0 0 30px 0;
    }

    .main_event .btn {
        text-align: center;
        width: 250px;
        margin: 80px auto 0 auto;
        /* r */
        margin: 50px auto 0 auto;
    }

    .main_event .btn i {
        font-size: 20px;
        margin: -3px 0 0 5px;
    }

    .event_img {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 30px;
        /* r */
        grid-template-columns: 2fr 2fr;
    }


    .event_img figure {
        position: relative;
        background: #fff;
        margin: 0 auto;
        box-shadow: 0px 0px 20px #d8d8d8;
    }


    .event_img figure::before {
        /* r */
        display: none;
    }

    .event_img figure:hover {
        box-shadow: none;
    }

    .event_img figure:hover::before {
        width: 100%;
        height: 100%;
        visibility: visible;
    }

    .event_img figure::after {
        /* r */
        display: none;
    }

    .event_img figure:hover::after {
        width: 100%;
        height: 100%;

        visibility: visible;
        /* r */
        display: none;
    }

    .event_img .img_box {
        overflow: hidden;
    }

    .event_img figure img {
        transition: 0.5s;
        object-fit: cover;

    }

    .event_img figure:hover img {
        transform: scale(1.2);
        /* r */
        transform: none;
    }

    .event_img .txt {
        margin: 30px 20px;
    }

    .event_img .txt strong {
        position: relative;
        display: inline-flex;
        font-size: 18px;
        font-weight: 500;
        color: #354f52;
        margin: 0 0 30px 0;
    }

    .event_img .txt strong::before {
        position: absolute;
        content: "";
        bottom: -15px;
        left: 0;
        width: 100%;
        height: 1px;
        background: #84a98c;
    }

    .event_img .txt p {
        font-size: 15px;
        margin: 15px 0 0 0;
        color: #444;
        /* r */
        display: none;
    }


    /* ----------------------------------------- */



    .footer {
        /* r */
        text-align: center;
        padding: 30px 0;
    }

    .ft_wrap {
        /* r */
        flex-direction: column;

    }

    .footer .ft_img {
        /* r */
        width: 50%;
        display: block;
        margin: 0 auto 30px auto;
    }

    .footer .ft_txt {
        /* r */
        margin: 0;
    }

    .footer .ft_txt strong {
        font-size: 16px;
        font-weight: 700;
        color: #c4c4c4;
    }

    .footer .basic {}

    .footer ul {
        /* r */
        display: grid;
        grid-template-columns: 2fr 2fr;
        gap: 15px;
        margin: 0 0 30px 0;
    }

    .footer ul>li~li::before {
        /* r */
        display: none;
    }

    .footer .copyright {
        /* r */
        margin: 0 0 30px 0;
    }

    .footer .ft_link {
        /* r */
        color: #a7a7a7;
    }
}